
移动wifi7 - Bug #3362

【IF6】平台下发禁用2.4G/5Gwifi设置，实际没生效

04/17/2025 10:28 - 琪 董

Status: Closed Start date: 04/17/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #4 SMP Fri Apr 11 17:01:57 CST 2025 复现概率: 100%

Description

测试步骤：

1、平台下发开/关wifi设置

2、开启和禁用，

通过标准：

1、设置成功，实际生效

实际结果：

1、设置成功，实际未生效

History

#1 - 04/17/2025 10:31 - 琪 董

- File Serial-COM90417100807.log added

#2 - 04/17/2025 18:28 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from 洋 刘 to 琪 董

#3 - 04/18/2025 14:23 - 琪 董

- Status changed from Resolved to Closed

#14 SMP Thu Apr 17 18:09:32 CST 2025，验证已通过

Files

92d7e992a0bfefbc57273d32b423acd.png 97.9 KB 04/17/2025 琪 董

Serial-COM90417100807.log 2.11 MB 04/17/2025 琪 董
